@charset "utf-8";
/* ############################################################

	common_header.css

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div, #grpheader dl, #grpheader dt, #grpheader dd, #grpheader ul, #grpheader ol, #grpheader li, #grpheader h1, #grpheader form, #grpheader p {
  margin: 0;
  padding: 0;
}
/* ヘッダ全体枠 */
div#grpheader {
  text-align: left; /* for Quirks Mode */
  background: url("/img/common/tab_line.gif") repeat-x bottom;
}
div#grpheader #grpheaderInner {
  margin: 0 auto;
  width: 950px;
}
/* タグライン */
p#tagLine {
  line-height: 1.1;
  color: #999999;
  font-size: 82%;
  text-align: right;
  width: 950px;
  margin: 0 auto;
}
/* サイトID */
p#siteID {
  float: left;
  width: 218px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
  height: 66px;
}
p#siteID img.serviceLogo {
  margin-top: 0.5em;
  margin-right: 20px;
  margin-left: 5px;
}
p#siteID img.serviceTitle {
  margin-bottom: 10px;
}
/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
  float: right;
  padding-top: 6px;
}
dl#remoteNav dd.siteUtility {
  clear: right;
}
dl#remoteNav dd.siteUtility ul {
  float: right;
  margin-bottom: 3px;
  padding-top: 6px;
}
dl#remoteNav dd.grpRelation ul li, dl#remoteNav dd.siteUtility ul li {
  float: left;
  line-height: 1.1;
  padding-right: 0.5em;
  padding-left: 0.5em;
  border-right: 1px solid #000000;
  list-style-type: none;
  font-size: 82%;
}
dl#remoteNav dd.grpRelation ul li.grpHome, dl#remoteNav dd.siteUtility ul li.last {
  padding-right: 0;
  border: none;
}
dl#remoteNav dd.grpRelation ul li.grpHome {
  font-weight: bold;
}
dl#remoteNav dd.grpRelation ul li a, dl#remoteNav dd.siteUtility ul li a {
  white-space: nowrap;
}
/* セクションメニュー */
dl#sectionNav {
  clear: both;
  width: 100%;
  height: 29px;
}
dl#sectionNav dd.menuList {
  float: left;
  width: 879px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
  line-height: 0;
  font-size: 0;
}
dl#sectionNav dd.menuList ul li {
  display: inline;
  margin-right: 2px;
  list-style-type: none;
}
dl#sectionNav dd.menuList ul li img {
  margin-top: 3px;
  margin-bottom: 4px;
}
dl#sectionNav dd.menuList ul li.current img {
  margin-top: 0;
  margin-bottom: 0;
}
/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
  position: relative;
  height: 29px;
  line-height: 1;
  margin-left: 660px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
  font-size: 82%;
}
dl#sectionNav dd.expansionArea p {
  position: absolute;
  right: 10px;
  bottom: 5px;
  margin-right: -10px;
}
/* サブセクションメニュー */
dl#subSectionNav {
  clear: both;
  position: relative;
  width: 100%;
  padding: 5px 0 7px;
  background-color: #BF0000; /* ←メニューの背景色を指定する */
}
/* キャンペーンセクション */
.campaign {
	margin:30px 10px 0;
}

.attentionarea {
	background-color:rgba(220,0,0,0.05 );
	margin:8px 0;
	padding:8px 0;
}
.attentionarea img{
	vertical-align: top;
	padding-right: 5px;
}
.attentionarea a{
	font-size:80%;
	color:#ff3939!important;
	/*text-decoration:none!important;*/
}

/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
  display: block;
  clear:both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}
dl#subSectionNav {
  display: inline-block;
}
/* Hides from IE-mac \*/
	* html dl#subSectionNav {
  height: 1%;
}
dl#subSectionNav {
  display: block;
}
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
  line-height: 1.1;
  padding-left: 1px;
  font-size: 82%;
}
dl#subSectionNav dd.menuList ul li {
  display: inline; /* for Quirks Mode */
  float: left;
  margin-left: 0.5em;
  padding-right: 0.5em;
  border-right: 1px solid #ffffff;
  list-style-type: none;
  color: #333;
  line-height: 61px;
}
dl#subSectionNav dd.menuList ul li.last {
  border: none;
}
dl#subSectionNav dd.menuList ul li a {
  color: #333;
  white-space: nowrap;
}
dl#subSectionNav dd.menuList ul li.current {
  font-weight: bold;
}
/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
  display: inline; /* for Quirks Mode */
  float: right;
  width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
  line-height: 1.1;
  margin-right: 0.5em;
  font-size: 82%;
  text-align: right;
}
dl#subSectionNav dd.expansionArea p a {
  color: #333;
}
/* パンくずリスト */
#topicPath {
  height: 46px;
  background-image: url(/img/common/bg_line.png);
  background-repeat: repeat-x;
  font-size: 82%;
  line-height: 46px;
}
#topicPath ul {
  width: 910px;
  margin: 0 auto;
  padding: 0 20px;
}
#topicPath li {
  display: inline-block;
  margin-right: 3px;
  padding: 0 10px 0 0;
  background-image: url(/img/common/gt.png);
  background-position: right center;
  background-repeat: no-repeat;
}
#topicPath li.last {
  background: none;
}
/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt, dl#sectionNav dt, dl#subSectionNav dt, dl#topicPath dt {
  position: absolute;
  left: -9999px;
  width: 100px;
  height: 0;
}
/* ヘッダ内画像のborderを消す */
p#siteID img, dl#sectionNav img, dl#subSectionNav img {
  border: none;
}
/* アクセシビリティ対応 */
div#grpheader p.noCSS {
  display: none;
}
div#grpheader ul.navSkip {
  position: absolute;
  left: -9999px;
  width: 100px;
  height: 0;
}
/* ############################################################

	grpRakutenLinkArea.css

############################################################ */

/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol {
  list-style: none outside;
}
div#grpRakutenLinkArea a img {
  border: none;
}
/* layout */
div#grpRakutenLinkArea {
  /* width: 950px; */
	margin: auto;
  color: #333333;
  font-size: 82%;
}
/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
  padding:0.5em;
  border-top:1px solid #808080;
  text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
  border-right:1px solid #ADADAD;
  display:inline;
  list-style-type:none;
  padding-left:0.45em;
  padding-right:0.5em;
  zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
  border:none;
}
/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
  clear:both;
  margin-bottom:0.75em;
  padding:0.75em;
  border:1px solid #DDDDDD;
  background:#FCFCFC;
  text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt, div#grpRakutenLinkArea dl#grpKeyword dd, div#grpRakutenLinkArea dl#grpKeyword ul {
  display:inline;
  zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
  padding:0 1.5em 0 0.75em;
  text-align:center;
  font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
  display:inline;
  padding-right:1em;
}
/* about div#groupServiceFooter */

div#grpRakutenLinkArea div#groupServiceFooter {
  border-top: 1px solid #808080;
  background: #F4F4F4;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title {
  margin-bottom: 3px;
  padding: 6px 10px;
  border-bottom: 1px solid #DDDDDD;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
  float: left;
  margin: 4px 10px 0 0;
  color: #BF0000;
  font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
  float: left;
  margin-top: 2px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.inquiryList {
  margin-left: 5px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
  display: block;
  float: left;
  padding-right: 2px;
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 100% 0;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
  display: table-cell;
  height: 18px;
  vertical-align: middle;
  padding: 0 10px 0 17px;
  color: #333333;
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 0;
  text-decoration: none;
}
* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
  display: inline-block;
  line-height: 18px;
  vertical-align: baseline;
}
*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
  display: inline-block;
  line-height: 18px;
  vertical-align: baseline;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
  color: #bf0000;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
  float: right;
  text-indent: -999px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr a {
  display: block;
  overflow: hidden;
  width: 80px;
  height: 20px;
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 -35px;
  text-decoration: none;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
  width: 100%;
  overflow: hidden;
  margin-bottom: 3px;
  padding: 2px 0;
  background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
  float: left;
  width: 110px;
  margin-right: -130px;
  padding: 8px 10px;
  font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
  overflow: hidden;
  zoom: 1;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail ul {
  padding-left: 130px;
}
div#grpRakutenLinkArea ul.serviceCol3 li {
  width: 33%;
}
div#grpRakutenLinkArea ul.serviceCol4 li {
  width: 24.9%;
}
div#grpRakutenLinkArea ul.serviceCol5 li {
  width: 19.9%;
}
div#grpRakutenLinkArea #grpRakutenRecommend {
  margin-left: 130px;
  padding: 8px 10px 8px 26px;
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
}
div#grpRakutenLinkArea ul#selectedService li {
  float: left;
  margin-left: -1px;
  background: url('data:image/gif;base64,R0lGODlhAQAGAIABAMrKyv///yH5BAEAAAEALAAAAAABAAYAAAIDRGJRADs=') repeat-y;
}
* html div#grpRakutenLinkArea ul#selectedService li {
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
*:first-child+html div#grpRakutenLinkArea ul#selectedService li {
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
div#grpRakutenLinkArea ul#selectedService li.first {
  background: none !important;
}
div#grpRakutenLinkArea ul#selectedService dl {
  padding: 8px 10px 8px 27px;
  background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -178px -24px;
}
div#grpRakutenLinkArea ul#selectedService dt {
  margin-bottom: 5px;
  font-weight: bold;
}
div#grpRakutenLinkArea ul#selectedService dd {
  color: #666666;
}
div#grpRakutenLinkArea div#serviceList {
  font-size:100%;
  clear:both;
  padding: 10px 0;
  border-top: 1px solid #DDDDDD;
  background: #FFFFFF;
}
div#grpRakutenLinkArea div#serviceList dl {
  padding: 0 5px 5px;
  line-height: 1.4;
}
div#grpRakutenLinkArea div#serviceList dt {
  float: left;
  width: 8em;
  font-weight: bold;
}
div#grpRakutenLinkArea div#serviceList dd {
  margin-left: 8.5em;
}
div#grpRakutenLinkArea div#serviceList li {
  float: left;
  margin-right: 10px;
  white-space: nowrap;
}
div#grpRakutenLinkArea div#serviceList li a {
  color: #666666;
  text-decoration: none !important;
}
div#grpRakutenLinkArea div#companyFooter {
  padding: 10px 10px 10px 5px;
  border-top: 1px solid #808080;
  overflow: hidden;
}
div#grpRakutenLinkArea div#companyFooter ul {
  width: 100%;
  margin-bottom: 8px;
}
div#grpRakutenLinkArea div#companyFooter ul li {
  float: left;
  margin-left: -1px;
  padding: 0 6px 0 5px;
  border-left: 1px solid #ADADAD;
}
div#grpRakutenLinkArea div#companyFooter ul li:first-child {
  border: none;
}
p#copyright {
  margin: 0 0 0.5em 5px;
  color: #666;
  font-size: 82%;
}
p#copyright2 {
  margin: 0 0 1em 5px;
  font-size: 82%;
}
/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title, div#grpRakutenLinkArea div#companyFooter ul, ul#selectedService, div#grpRakutenLinkArea div#serviceList, div#grpRakutenLinkArea div#serviceList dl {
  display: block;
  overflow: hidden;
  zoom: 1;
}
/* ############################################################

	common_parts.css(smp)

############################################################ */
@media screen and (max-width : 568px) {
/* wrapper */
#container {
  background: #fff;
}
p#tagLine {
  display: none;
}
/* ヘッダー */
#smpHeader {
  display: block;
  /*height: 48px;*/
  height: 65px;
  overflow: hidden;
  margin-bottom: 5px;	/* ツールボックス・サーチボックスがないときは5px入れる */
  padding: 5px 1px;
  border-bottom: 2px solid #bf0000;	/* サービスカラーを入れてください */
  font-size: 12px;
}
#smpHeader a:link {
  color: #0000ff;
}
#smpHeader a:visited {
  color:#800080;
}
#smpHeader.noIcon {
  height: 41px;
}
#serviceID {
  float: left;
  vertical-align: middle;
  padding-top: 3px;
}
#serviceID a {
  padding: 0;
}
#serviceID img {
  /*width: 64px; */
  /*height: 38px; */
  width: 109px;	/* ロゴイメージサイズを入れる */
  height: 49px;	/* ロゴイメージサイズを入れる */
  vertical-align: middle;
}
#smpHeader div#memberInfo {
  float: right;
  vertical-align: middle;
}
#smpHeader div#serviceNavi a {
  display: block;
  padding: 7px;
  border: 1px solid #bf0000;	/* サービスカラーを入れてください */
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  background: -webkit-gradient(linear, 0% 49%, 0% 50%, from(#bf0000), to(#d96666));	/* fromにサービスカラーtoにサービスカラーより薄い色をを入れてください */
  text-align: center;
  text-shadow:1px 1px 1px #bf0000;	/* サービスカラーを入れてください */
  text-decoration: none;
  font-weight: bold;
  letter-spacing: -1px;
}
/* contents */
#contents {
  margin-bottom: 5px;
  font-size: 13px;
}
.linkArea {
  display: block;
}
/* footer */
div#smpFooter {
  display: block;
  font-size: 1.6rem;
  font-size: 16px;
  padding: 15px;
}
div#smpFooter .logoutBtn {
  display: inline-block;
  width: 100%;
  margin: 0 0 15px;
  text-align: center;
}
div#smpFooter .logoutBtn a {
  display: inline-block;
  padding: 6px 40px;
  border: 1px solid #9C9C9C;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  color: #333333;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e0e0e0));
  box-shadow: 0 1px 3px 0 #d8ddde;
  -webkit-box-shadow: 0 1px 3px 0 #d8ddde;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
div#smpFooter ul {
  text-align: center;
}
div#smpFooter ul li {
  display: inline-block;
}
div#smpFooter ul li:last-child {
}
div#smpFooter ul li a {
  display: inline-block;
  padding: 5px;
}
#copyright {
  margin-bottom: 5px;
  color: #666666;
  text-align: center;
  font-size: 1.2rem;
  font-size: 12px;
}
#copyright2 {
  display: none;
}

/* Search */
#pbSearch{
  background-color:#fff;
  font-size: 82%;
}

#pbSearch a,
#pbSearch a:link,
#pbSearch a:visited{
  text-decoration:none;
}
#pbSearch a:hover{
  text-decoration:underline;
}

#pbSearch legend {
  color: black;
}

/* search form */
#pbSearch .pbForm {
  width: auto;
  padding: 20px 20px;
  margin: 0;
  white-space: nowrap;
}

#pbSearch .pbForm .pbString{
  width: 250px;
  height: 20px;
  border: 1px solid #999999;
  padding: 2px 0 0 5px;
  font-size:12px;
}
#pbSearch .pbForm .pbSubmit{
  margin: 0 10px;
  padding: 2px;
  height: 22px;
  font-size:12px;
}

/* refinement */
#pbSearch .pbForm .pbRefinement{
  display: block;
  /* font-size: 12px; */
  margin: 20px 0 10px 0;
  color: #333333;
}
#pbSearch .pbForm .pbRefinement .pbRefineList{
  padding: 0;
  margin: 10px;
  vertical-align: bottom;
}
#pbSearch .pbForm .pbRefinement .pbRefineList .pbRefineElement{
  display: inline;
  margin:1px 10px;
  float:left;
}
#pbSearch .pbForm .pbRefinement .pbRefineList .pbRefineElement input,
#pbSearch .pbForm .pbRefinement .pbRefineList .pbRefineElement label{
  vertical-align: middle;
}
/* search status */
#pbSearch .pbSearchStatus{
  padding:3px 10px;
  margin:0 auto;
  background-color:#efefef;
}
#pbSearch .pbNoHits{
  margin:20px;
}
#pbSearch .pbTotalHits{
  text-align: left;
}
#pbSearch .pbSearchStatus em{
  color: black;
  font-weight:bold;
}

/* sort */
#pbSearch .pbSortSelection{
  text-align: right;
}

/* page navigation */
#pbSearch .pbPageNavi{
  clear: both;
  margin:10px auto;
  background-color:#ffffff;
  text-align: center;
}

/* recommend */
#pbSearch fieldset.pbRecommend {
  text-align: left;
  margin:0 20px 10px 20px;
  padding:0;
  border: 1px solid #999999;  
}
#pbSearch fieldset.pbRecommend legend{
  margin-left: 10px;
}
#pbSearch .pbRecommend .pbRecRecord {
  padding:10px;
}
#pbSearch .pbRecommend table,
#pbSearch .pbRecommend td,
#pbSearch .pbRecommend th {
  border: none;
  text-align: left;
}
#pbSearch .pbRecommend .pbRecTitle {
  font-weight: bold;
  margin: 0 0 3px 3px;
}
#pbSearch .pbRecommend .pbRecImage {

}
#pbSearch .pbRecommend .pbRecImage img {
  border: none;
}
#pbSearch .pbRecommend .pbRecSummary {
  margin-left:15px;
}
#pbSearch .pbRecommend .pbRecDispURL {
  font-size: 90%;
  margin-left:15px;
}


/* search result */
#pbSearch .pbResults{
  margin: 10px;
  padding: 0 20px;
}

#pbSearch .pbResults em {
  color: black;
  font-weight:bold;
  font-style: normal;
}

#pbSearch .pbResults hr{
  border-style:dashed;
  margin-top:10px;
  margin-bottom:10px;
}

#pbSearch .pbRecord{
  margin:20px auto;
}
#pbSearch .pbRecord .pbTitle{
  margin-left:3px;
  font-weight: bold;
}

#pbSearch .pbRecord .pbNearby{
  margin:5px 20px;
  line-height: 1.4em;
}
#pbSearch .pbRecord .pbURL{
  margin:auto 20px;
}
#pbSearch .pbRecord a.pbURL,
#pbSearch .pbRecord a:link.pbURL,
#pbSearch .pbRecord a:visited.pbURL {
/*  color: #139113; */
  margin:auto 10px auto 20px;
}
#pbSearch .pbRecord .pbProperty {
  margin:10px 0;
  color: #909090;
}

#pbSearch .pbRecord .pbProperty .pbDate,
#pbSearch .pbRecord .pbProperty .pbFtype,
#pbSearch .pbRecord .pbProperty .pbFsize {
  margin-right:10px;
  font-size: 80%;
}

/* search result: html thumbnail */

#pbSearch .pbHtmlThumbnail {
  margin: 20px auto;
}
#pbSearch .pbHtmlThumbnail .pbTitle {
  margin-left: 3px;
  font-weight: bold;
}
#pbSearch .pbHtmlThumbnail .pbThumbImage {
  margin: 10px auto 20px;
  float: left;
  width: 100px;
  border: 2px solid #cccccc;
}
#pbSearch .pbHtmlThumbnail .pbNearby {
  margin:10px;
  font-size:80%;
}
#pbSearch .pbHtmlThumbnail .pbURL {
  font-size:90%;
  margin:5px 20px 5px 10px;
}
#pbSearch .pbHtmlThumbnail .pbURL a,
#pbSearch .pbHtmlThumbnail .pbURL a:link,
#pbSearch .pbHtmlThumbnail .pbURL a:visited {
  color: #139113;
  text-decoration:none;
}
#pbSearch .pbHtmlThumbnail .pbURL a:hover {
  text-decoration:underline;
}
#pbSearch .pbHtmlThumbnail .pbProperty {
  margin:auto 20px;
  font-size: 80%;
  color: #909090;
}

#pbSearch .pbHtmlThumbnail .pbProperty .pbDate,
#pbSearch .pbHtmlThumbnail .pbProperty .pbFtype,
#pbSearch .pbHtmlThumbnail .pbProperty .pbFsize {
  margin-left:10px;
}
